/*------ Top Header --------- */
	.topHeader{	
	width: 100%;
    background-color: #c4122f;
    overflow: hidden;
	vertical-align: middle;
	}
    .top-right{
		float:right;
		display:flex;
		padding-top: 0.3em;
		margin-right: -6%;
		vertical-align: middle;
	}
	.lang-nav{
	float:left;	
	float: left;
    margin-left: -3%;
    padding-top: 0.3em;
	}
    .top-nav-wrap ul{
    list-style:none;
    display:flex;
    }
    .top-nav-wrap ul li a{
    color:#fff;
    text-decoration:none;
    }
    .top-nav-wrap ul li a:hover{
    text-decoration:underline;
    }
    .social-icon.fb{
    background-image: url(/images/Icons/facebook.png);
    background-repeat: no-repeat;
    width: 15px;
    height: 15px;
    color: #fff;
    margin-right:1em;
	margin-top:0.2em;
    background-size: contain;
    }
    .social-icon.yt{
    background-image: url(/images/Icons/brand.png);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    color: #fff;
	margin-top:0.2em;
    background-size: contain;
    }
/* -------------------------------------*/

	#masterHeaderImage {
    width: 16em;
    height: 4em;
    background-position: 0px;
    background-size: contain;
	}

    .header-bottom-container {
    background-color: #F0F0F0;
    padding:1.2em;
    }
    .nav-auxiliary a{
    text-decoration:none;
    }
    .nav-auxiliary a:hover{
    text-decoration:underline;
    }
    .nav-primary li.rmItem a{
    color: #58595b;
    }
    .nav-primary li.rmItem a:hover{
    color: #02a3d4
    }
	body{
	font-weight:400;
	line-height:19.6px;
	font-family:'Roboto',sans-serif;
	color: #58595b;
	}
	#WTZone3_Page1{
		font-size:14px;
	}
	/* Footer CSS */
	
    .footer-content li{
    list-style:none;
    }
	
    .footer-content a{
    text-decoration:none;
    }
	
    .footer-content{
    text-align:left;
    background:#58595B;
    }
	
    .footer-content .col-md-4{
    padding:1em;
	margin-bottom:1em;
    }
    #footdiv2{
    border-left: solid 1px #979797;
    border-right: solid 1px #979797;
    }
	
	.footer-nav-copyright {
	font-size:12px;
    background-color: #000;
	color:#fff;
	text-decoration:none;
    }
	.footer-nav-copyright a{
		text-decoration:none;
	}
	
	.UtilitySection.UtilityAuthenticationLink {
	background: #02A3D4;
    padding: 5px 8px;
	color:#fff;
	}
	
/* Header Styles */
h1{
	font-weight: 300;
    font-size: 36px;
    line-height: 1.2;
    color: #58595b;
    margin-bottom: 20px;
	font-family:Roboto, sans-serif;
}
h2 {
     border-bottom: none!important;
    font-weight: 500;
    font-size: 24px;
    line-height: 1.2;
    color: #58595b;
    margin-bottom: 20px;
    font-family: Roboto, sans-serif;
}

h4{
	font-size: 18px;
    margin: 0 0 10px;
    font-family:Roboto, sans-serif;
    font-weight: 500;
    line-height: 1.1;
    color: #58595b;
}

h5{
    margin: 0 0 10px;
    font-family: inherit;
    font-family:Roboto, sans-serif;
    line-height: 1.1;
    color: #58595b;
}
p{
	font-size: 14px;
    line-height: 1.5;
    margin-bottom: 1.5em;
	font-family:Roboto, sans-serif;
}

.top-right ul{
	margin-left:-9%;
}


/* Mobile Media Queries */

	 @media (max-width: 600px){
    .navbar {
    background-color: #fff;
    }
    .navbar-toggle{
    background-color: lightgray !important;
    }
    }